familyname=Sound Decoder SL 51
manufacturer=CT Elektronik
definitionSource=JMRI
CV=2,"Start VoltageVolt PartenzaV d�marr.AnfahrspannungA value of 255 corresponds to 100%"
CV=5,"VhighMaximum SpeedVolt MassimiVmaxH�chstgeschwindigkeit"
CV=6,"VmidVolt IntermediVmoyMittengeschwindigkeit"
CV=7,"Decoder VersionVersione Decoder: Version d�codeur: Decoder Version: "
CV=8,"ManufacturerID Costruttore: ID constructeur: Hersteller ID: "
CV=9,"Total PWM PeriodTotal PWM Period(fr)Periodo Totale PWM"
CV=13,"Analogue modeDC/DCC"
CV=30,"Error DiagnosisErrore Diagnosi"
CV=33,"FL(f) controls output 1Luci (avanti) controlla uscita 1"
CV=33,"FL(f) controls output 2Luci (avanti) controlla uscita 2"
CV=33,"FL(f) controls output 3Luci (avanti) controlla uscita 3"
CV=33,"FL(f) controls output 4Luci (avanti) controlla uscita 4"
CV=33,"FL(f) controls output 5Luci (avanti) controlla uscita 5"
CV=33,"FL(f) controls output 6Luci (avanti) controlla uscita 6"
CV=33,"FL(f) controls output 7Luci (avanti) controlla uscita 7"
CV=34,"FL(r) controls output 1Luci (retro) controlla uscita 1"
CV=34,"FL(r) controls output 2Luci (retro) controlla uscita 2"
CV=34,"FL(r) controls output 3Luci (retro) controlla uscita 3"
CV=34,"FL(r) controls output 4Luci (retro) controlla uscita 4"
CV=34,"FL(r) controls output 5Luci (retro) controlla uscita 5"
CV=34,"FL(r) controls output 6Luci (retro) controlla uscita 6"
CV=34,"FL(r) controls output 7Luci (retro) controlla uscita 7"
CV=35,"F1 controls output 3F1 controlla uscita 3"
CV=35,"F1 controls output 4F1 controlla uscita 4"
CV=35,"F1 controls output 5F1 controlla uscita 5"
CV=35,"F1 controls output 6F1 controlla uscita 6"
CV=35,"F1 controls output 7F1 controlla uscita 7"
CV=35,"F1 controls output 8F1 controlla uscita 8"
CV=35,"F1 controls output 9F1 controlla uscita 9"
CV=35,"F1 controls output 10F1 controlla uscita 10"
CV=36,"F2 controls output 3F2 controlla uscita 3"
CV=36,"F2 controls output 4F2 controlla uscita 4"
CV=36,"F2 controls output 5F2 controlla uscita 3"
CV=36,"F2 controls output 6F2 controlla uscita 6"
CV=36,"F2 controls output 7F2 controlla uscita 7"
CV=36,"F2 controls output 8F2 controlla uscita 8"
CV=36,"F2 controls output 9F2 controlla uscita 9"
CV=36,"F2 controls output 10F2 controlla uscita 10"
CV=37,"F3 controls output 3F3 controlla uscita 3"
CV=37,"F3 controls output 4F3 controlla uscita 4"
CV=37,"F3 controls output 5F3 controlla uscita 5"
CV=37,"F3 controls output 6F3 controlla uscita 6"
CV=37,"F3 controls output 7F3 controlla uscita 7"
CV=37,"F3 controls output 8F3 controlla uscita 8"
CV=37,"F3 controls output 9F3 controlla uscita 9"
CV=37,"F3 controls output 10F3 controlla uscita 10"
CV=38,"F4 controls output 3F4 controlla uscita 3"
CV=38,"F4 controls output 4F4 controlla uscita 4"
CV=38,"F4 controls output 5F4 controlla uscita 5"
CV=38,"F4 controls output 6F4 controlla uscita 6"
CV=38,"F4 controls output 7F4 controlla uscita 7"
CV=38,"F4 controls output 8F4 controlla uscita 8"
CV=38,"F4 controls output 9F4 controlla uscita 9"
CV=38,"F4 controls output 10F4 controlla uscita 10"
CV=39,"F5 controls output 3F5 controlla uscita 3"
CV=39,"F5 controls output 4F5 controlla uscita 4"
CV=39,"F5 controls output 5F5 controlla uscita 5"
CV=39,"F5 controls output 6F5 controlla uscita 6"
CV=39,"F5 controls output 7F5 controlla uscita 7"
CV=39,"F5 controls output 8F5 controlla uscita 8"
CV=39,"F5 controls output 9F5 controlla uscita 9"
CV=39,"F5 controls output 10F5 controlla uscita 10"
CV=40,"F6 controls output 3F6 controlla uscita 3"
CV=40,"F6 controls output 4F6 controlla uscita 4"
CV=40,"F6 controls output 5F6 controlla uscita 5"
CV=40,"F6 controls output 6F6 controlla uscita 6"
CV=40,"F6 controls output 7F6 controlla uscita 7"
CV=40,"F6 controls output 8F6 controlla uscita 8"
CV=40,"F6 controls output 9F6 controlla uscita 9"
CV=40,"F6 controls output 10F6 controlla uscita 10"
CV=41,"F7 controls output 8F7 controlla uscita 8"
CV=41,"F7 controls output 9F7 controlla uscita 9"
CV=41,"F7 controls output 10F7 controlla uscita 10"
CV=42,"F8 controls output 8F8 controlla uscita 8"
CV=42,"F8 controls output 9F8 controlla uscita 9"
CV=42,"F8 controls output 10F8 controlla uscita 10"
CV=49,"Decoder Properties/Synchropulses"
CV=49,","Off","Off","On","On"Diesel and E Locosound"
CV=49,","Off","Off","On","On"2 Cylinder Steam"
CV=49,","Off","Off","On","On"3 Cylinder Steam"
CV=49,","Off","Off","On","On"No Steamexhaust Downhill"
CV=49,","Off","Off","On","On"Continuous Sound CV 10, F 1"
CV=50,"BEMF PowerRange 0-255"
CV=51,"BEMF P-ValueRange 0-255"
CV=52,"BEMF I-ValueRange 0-255"
CV=53,"Locmaus Addressing"
CV=54,"Sound Fader"
CV=55,"Uncoupler Holding CurrentRange 0-100"
CV=56,"Uncoupler Pulse Time"
CV=57,","Off","Off","On","On"Fader Mask Slot 1"
CV=57,","Off","Off","On","On"Fader Mask Slot 2"
CV=57,","Off","Off","On","On"Fader Mask Slot 3"
CV=57,","Off","Off","On","On"Fader Mask Slot 4"
CV=57,","Off","Off","On","On"Fader Mask Slot 5"
CV=57,","Off","Off","On","On"Fader Mask Slot 6"
CV=57,","Off","Off","On","On"Fader Mask Slot 7"
CV=57,","Off","Off","On","On"Fader Mask Slot 8"
CV=58,","Off","Off","On","On"Uncoupler Fader Mask 1F1 Output"
CV=58,","Off","Off","On","On"Uncoupler Fader Mask 2F2 Output"
CV=58,","Off","Off","On","On"Uncoupler Fader Mask 3F3 Output"
CV=58,","Off","Off","On","On"Uncoupler Fader Mask 4F4 Output"
CV=58,","Off","Off","On","On"Uncoupler Fader Mask 5F5 Output"
CV=58,","Off","Off","On","On"Uncoupler Fader Mask 6F6 Output"
CV=58,","Off","Off","On","On"Uncoupler Fader Mask 7F7 Output"
CV=58,","Off","Off","On","On"Uncoupler Fader Mask 8F8 Output"
CV=59,"ZIMO Signal Controlled Speed LZimo Only"
CV=60,"ZIMO Signal Controlled Speed UZimo Only"
CV=61,"ZIMO Signal Controlled Acc Reaction"
CV=64,"Reference Voltage160=16v track volts"
CV=105,"User Identification #1"
CV=106,"User Identification #2"
CV=107,"Brake ThresholdRange 0-255"
CV=108,"LGB Continuous Manual Sound Bitmask"
CV=109,"Select CV set"
CV=110,"Load Dependant Sound Variation"
CV=111,"ACK Pulse"
CV=112,"Random Aux Sound 1"
CV=113,"Random Aux Sound 2"
CV=116,","Off","Off","On","On"Switching 1"
CV=116,","Off","Off","On","On"Switching 2"
CV=116,","Off","Off","On","On"Switching 3"
CV=121,"Chuff Sound Levels"
CV=122,"F2 Repetitions"
CV=123,"F3 Repetitions"
CV=124,"F4 RepetitionsBit 0-1 Aux Functs Bit 2-7 Repetitions"
CV=125,"F5 RepetitionsBit 0-1 Aux Functs Bit 2-7 Repetitions"
CV=126,"F6 RepetitionsBit 0-1 Aux Functs Bit 2-7 Repetitions"
CV=127,"F7 RepetitionsBit 0-1 Aux Functs Bit 2-7 Repetitions"
CV=128,"F8 RepetitionsBit 0-1 Aux Functs Bit 2-7 Repetitions"
CV=129,"Load Sound Decay"
CV=130,"Brake Sound DecayPosition 8-11 in Filelist"
CV=131,"Random Interval Aux SoundsUnit=0.5secs"
CV=132,"Full Speed Exhaust IntervalTime between Exhaust Beats"
CV=133,"Logical Exhaust IntervalInterval=1 Secs"
CV=134,"Time Between BeatsHighByte"
CV=135,"Low Frequency Limit"
CV=136,"High Frequency Limit"
CV=137,"Special CV"
CV=138,"ZIMO Brake Time HLUZimo Only"
CV=139,"Direct Cut Off"
CV=140,"Fast Cut OffFast Cut off Functions"
CV=141,"Slow Cut OffSlow Cut off Functions"
CV=142,"Direct Cut Off MotorDirect Cut off Motor"
CV=143,"Fast Cut Off MotorFast Cut Off Motor"
CV=144,"Slow Cut Off MotorSlow Cut off Motor"
SwitchingShortcircuit ThreshholdsSound Tools 1CT ElektroniksFrequency Roll OffBEMFUncouplerRoco LGB Zimo